Subject: Help compiling vim : now works! (the end...?)
From: [email-masked] (Fabrizio Lodi)

12 Feb 1998 10:54:36 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnuwin32 <[email-masked]>

First of all, thanx to everyone helped me (major thanx to Larry Hall,
Kevin Schnitzius and John Cook).

Now ncurses and vim5.0z are working perfectly, and I'm using coolview
too!

But ... :-) not every problem is gone....

The first is: tcsh!

The one I've found on the same ftp site where there is coolview give me
2 problems:

1) I have to use <command>.exe instead of <command> to make it work.

2) when it starts it says:
Warning: no access to tty (Invalid argument).
Thus no job control in this shell.
So no fg & bg working on gnu-win32 ?

Thank you all again
-- 
_______________________________________________________________
Fabrizio Lodi   | IEEE Computer Society | Hardly working at    |\
+39-335-6613385 | [email-masked]      | http://www.GLAMM.com |\
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".